Bug 143857 - Install will not find next CD
Install will not find next CD
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-30 00:03 EST by B. Nevins
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 14:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from f3 screen (24.50 KB, text/plain)
2005-01-05 14:42 EST, B. Nevins
no flags Details
Dump from f4 screen (24.50 KB, text/plain)
2005-01-05 14:43 EST, B. Nevins
no flags Details

  None (edit)
Description B. Nevins 2004-12-30 00:03:26 EST
Description of problem:
During the install of Fedora Core 3, when I am prompted to insert the
next cd, I insert the CD, press OK, but the installer will not find
the CD I just placed in the CDROM.  This happens on both disk 2 and 3.
 It probably happens on 4 too.

After it would fail to find the CD, click OK to try again, but it
still would not find the CD.

The solution I found for this problem was to insert the CD in the
drive when prompted, then wait about 15 seconds after inserting the
next installation CD, then press OK.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Insert the next CD when prompted during the install
2.  Press "OK"
  
Actual results:


Expected results:


Additional info:
Hardware info:
Dell Inspiron 600m

The DVD drive is the modular DVD burner. Unfortunately, this is all of
the info I can find on it.  

MS Windows Driver info: NEC ND-6500A
DELL Info:
T6183	ASSEMBLY, DVD+/-RW, 8X, IDE (INTEGRATED DRIVE ELECTRONICS), D
MODULES
Comment 1 Sander van Boxtel 2005-01-03 18:17:52 EST
Just adding the fact that i had this problem too. 

Burned the ISO again (on high-quality media and Plextor burner) .. but
only after repeated retries he accepted the next cd. 

Comment 2 Paul Nasrat 2005-01-04 11:33:00 EST
Are there any messages on tty4/tty5 related to the CD ROM drive when
this occurs?
Comment 3 B. Nevins 2005-01-05 08:29:35 EST
I will re-install FC3 on Thursday.  I will let you know by Thursday night.
Comment 4 B. Nevins 2005-01-05 14:42:57 EST
Created attachment 109391 [details]
Dump from f3 screen
Comment 5 B. Nevins 2005-01-05 14:43:37 EST
Created attachment 109393 [details]
Dump from f4 screen
Comment 6 B. Nevins 2005-01-05 14:50:53 EST
Sander van Boxtel, what do you have for hardware of the computer that
failed.

Just to clarify, to get the install to go to the next cd, I would have
to insert the cd when propted "Please insert Fedora Core disc 2 to
continue" Wait about 10-15 seconds.

If I got the message "Unable to access the CDROM" and I clicked OK,
then OK again at the insert cd prompt, It would fail again with the
same message.   To get the install to continue with the next disc,  
Click OK at the "Unable to access CDROM propmt."  I would then have to
open the CDROM drive, then close it again.  Wait 15 seconds, then
click OK at the "Please insert Fedora Core disc 2 to continue" prompt.
Comment 7 Sander van Boxtel 2005-01-05 16:56:32 EST
I have installed it on a Compaq Deskpro EN (i815 chipset). It's an
older box i use for home-server and i have installed an 8x speed DVD
drive in it (but used CD-R's for Fedora install).

It COULD be an hardware issue .. though.





Comment 8 Paul Nasrat 2005-02-24 06:58:10 EST
The hdc/ATAPI errors indicate that there may be something going on with the
drive.  Does booting with ide=nodma help at all.

Also this seems similar to bug #137831 
Comment 9 B. Nevins 2005-04-12 00:07:42 EDT
(In reply to comment #8)
> The hdc/ATAPI errors indicate that there may be something going on with the
> drive.  Does booting with ide=nodma help at all.
> 
> Also this seems similar to bug #137831 
> 

No it does not fix the problem
Comment 10 Steve Russell 2005-05-19 19:13:33 EDT
Hello, I experiencd a similar problem.  Solution seemed to be to eject CD,
reinsert and allow drive to spin up to full speed and then try 'retry' on disk 2
or 3. I experienced this problem most often during first file of the disk, but
also saw it in subsequent files.  Hardware is HP/Compaq R3000 AMD laptop with
x86-64 install.

Not to be a bit of a kiss ass, but FC4 was a very smooth install (even picking
up my touch pad) particularly for an x86-64 laptop (including touchpad). 
Substantial improvements from prior FC releases.  I'll provide more feedback as
I start pounding on it a bit.  At a high level, only major problem has been max
resolution setting on the nvidia default GEFORCE drivers and lack of ability to
disable touchpad 'click' feature in software.  Not raising a bug on that yet as
I suspect that there's a proper driver out there, just not included in FC baseline.

tx

Steve
Comment 11 Rob Mohr 2005-08-06 23:52:51 EDT
I encountered this same problem upgrading an FC3 installation to FC4.  After 
burning several coasters, I found reference elsewhere to using the lowest burn 
speed available on the CD-R drive to create the disks.  

I re-burned CD2 at 4x speed, and it is now being recognized immediately.  I am 
in the process of re-burning cd3 and cd4 and expect the same results.

BTW, using the linux ide=nodma option at the beginning of the installation had 
no effect.

Why is it that Fedora is so sensitive to the speed at which the disks are 
burned?  I don't see this problem on other OS's.

P.S.  I am burning the CD's on my WinXP PC, the PC running FC3 does not have a 
CD-R.  I used Nero Burning ROM 6, on a Pioneer DVD-RW DVR-106D drive.
Comment 12 Rob Mohr 2005-08-06 23:54:31 EDT
I encountered this same problem upgrading an FC3 installation to FC4.  After 
burning several coasters, I found reference elsewhere to using the lowest burn 
speed available on the CD-R drive to create the disks.  

I re-burned CD2 at 4x speed, and it is now being recognized immediately.  I am 
in the process of re-burning cd3 and cd4 and expect the same results.

BTW, using the linux ide=nodma option at the beginning of the installation had 
no effect.

Why is it that Fedora is so sensitive to the speed at which the disks are 
burned?  I don't see this problem on other OS's.

P.S.  I am burning the CD's on my WinXP PC, the PC running FC3 does not have a 
CD-R.  I used Nero Burning ROM 6, on a Pioneer DVD-RW DVR-106D drive.
Comment 13 B. Nevins 2005-08-07 09:10:45 EDT
Ok, so why did the CDs pass the media check and the test from the CRC check from
Alcohol?  It did the same thing when I wrote them from EZ CD crater.

Im going to give this a shot later.
Comment 14 Matthew Miller 2006-07-10 17:40:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 15 Paul Nasrat 2006-08-14 14:31:54 EDT
We've improved some of the failure handling for FC5/FC6.  If you can reproduce
the failures on later versions please reopen.

Note You need to log in before you can comment on or make changes to this bug.